RubyGems Navigation menu

mongoid 1.9.0

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versionen:

  1. 7.0.5 - September 18, 2019 (526 KB)
  2. 7.0.4 - June 13, 2019 (522 KB)
  3. 7.0.3 - May 24, 2019 (517 KB)
  4. 7.0.2 - September 17, 2018 (509 KB)
  5. 7.0.1 - May 04, 2018 (506 KB)
  6. 1.9.0 - May 17, 2010 (44,5 KB)
Zeige alle Versionen (287 total)

Development Abhängigkeiten (2):

Besitzer:

Autoren:

  • Durran Jordan

SHA 256-Prüfsumme:

baf62db76cd15abb94390a2ad8f1e267ae3e96edd359a6af339918c7e99b946c

Downloads insgesamt 11.659.700

Für diese Version 4.147

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Required Rubygems Version: >= 1.3.6

Links: